Using OPatch The Patch Directory xxxxxx Does Not Match The Patch ID (Doc ID 421004.1)

Last updated on FEBRUARY 15, 2017

Applies to:

Oracle Fusion Middleware - Version 10.1.2.0.2 to 10.1.3.5.0 [Release AS10gR2 to AS10gR3]
Information in this document applies to any platform.
Checked for relevance on 9-Feb-2012
Checked for relevance on 17-Dec-2012


Symptoms

The installation of patch xxxxxx in a 10g product using OPatch 10.1.x is failing with the following error:

ERROR
--------
The patch directory xxxxxx doesn't match the patch id.




(Where xxxxxx is the patch you are attempting to apply with OPatch)

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms